<?php

/* @var $this BadgeAssignmentRuleController */
/* @var $model BadgeAssignmentRule */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Badge Assignment Rules') => array('index'),
    $model->personType->name . " - " . $model->badgeType->name => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);

echo $this->renderPartial('_form', array('model' => $model));
?>